Graent.Hu 的博客

新浪微薄腾讯微薄

最新碎语:最近感觉有些迷茫,怎么办~

您的位置:Graent.Hu 的博客 >PHP编程> DedeCMS错误(PHP 5.3 and above) Please set 'request_order'的解决办法

DedeCMS错误(PHP 5.3 and above) Please set 'request_order'的解决办法

    今天帮别人安装织梦的时候,发现出现这个提示:

    20140213035949995.jpg

在php5.3或以上的版本的时候request_order 参数要求CGP,默认的是GP,所以要去修改php.ini,修改完之后,就OK了

如下图:

20140213035937731.jpg


解决办法:

找到PHP目录下的php.ini文件,找到request_order配置项,将之前的:

request_order = "GP"

修改为:

request_order = "CGP"

然后重启Apache或者IIS就可以了。

我的微信:graent_hu

欢迎扫码加我和微信好友,有什么问题我们可以一起探讨,有什么需要也随时欢迎发消息给我~

转载请注明出处:

本文标题:DedeCMS错误(PHP 5.3 and above) Please set 'request_order'的解决办法

本文链接:https://www.wlyc.cn/post-66.html

发表评论

路人甲 表情
看不清楚?点图切换